name: Simple hierarchical select
type: module
description: 'Creates a simple hierarchical select widget for taxonomy fields.'
dependencies:
  - drupal:system (>=8.6)
  - drupal:taxonomy
core_version_requirement: ^8.8 || ^9
package: User interface
